// BREAKPOINTS

// @include breakpoint(breakpointname) {
//     /* Styles */
// }
@mixin breakpoint($point) {
@if $point==mobile {
@media (min-width: 0px) {
@content ;
}
}
@else if $point==ipad {
@media (min-width: 767px) {
@content ;
}
}
@else if $point==mediumscreen {
@media (min-width: 1024px) {
@content ;
}
}
@else if $point==mddesktop {
@media (max-width: 1200px) {
@content ;
}
}
@else if $point==desktop {
@media (min-width: 1350px) {
@content ;
}
}
}
